body{background-color: #BCD4F6;
	font-family: Fredoka;}


/* Forme des jumbotron */
.jumbotron{margin-left: 5%;
	margin-right: 5%;
	border-radius: 10px;
	padding: 2em;}


p{text-align: justify;}

/* Tabulation */
#tab{text-indent: 2%;}

/* Boite compétence */
.boite{border: 1px solid white;
	background-color: white;
	width: 60%;
	margin-left: 20%;
	border-radius: 10px;
	text-align: center;
	margin-bottom: 3%}

/* Carrousel */
.carousel{width: 60%;
	margin-left: 20%;
	margin-bottom: 3%}

/* Liste */
#soustitre{line-height: 2;
	text-decoration:underline;}

.liste{text-indent: 2%}

/* Définition du footer */
.panel{text-align: center; 
	width: 90%;
	margin-left: 5%;}